\name{cnvpack-package}
\alias{cnvpack-package}
\alias{cnvpack}
\docType{package}
\title{
Identification and Analysis of Common Copy Number Variation (CNV) Regions in Human Genome
}
\description{
A set of functions to identify, summarize and analyze CNV regions. Use pennCNV output files as input for building
CNV regions.
}
\details{
\tabular{ll}{
Package: \tab cnvpack\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2008-09-01\cr
Depend: \tab limma\cr
License: \tab GPL version 2.0\cr
}
Index:
\preformatted{
read.cnv	Reading CNV output files
setreg	Setting common CNV regions  
summary	Summarizing common CNV regions
}
}
\author{
Stefano Calza, Yudi Pawitan and Agus Salim

Maintainer: Yudi Pawitan <yudi.pawitan@ki.se>
}
\references{
Salim A, Teo SM, Calza S, Ku CS, Chia KS, Pawitan, Y. Identification of common copy-number variation (CNV) regions using high-density SNP array. submitted. 
}
\keyword{ package }

