library(cnvpack,lib="/usr/lib/R/bioconductor/")
## library(cnvpack,lib="/usr/lib/R/test/")

myfile = file.path(system.file("data",package="cnvpack"),"hgdp_bdy.txt")

xdat <- read.cnv(filenames=myfile,annotated=FALSE,conf=TRUE,sep="\t")

data(pheno)

excl.list <- unique(pheno$sample)[1:5]

data(ann)

out <- setreg(xdat,anno.list=ann,pheno.data=pheno,exclude.list=excl.list,LIM=3)
out1 <- setreg(xdat,anno.list=ann,pheno.data=pheno,exclude.list=excl.list,LIM=3,cnv.abnormality="both")
names(out)
summary(out,anno.list=ann)
