`read.penncnv` <-
function(x,conf=TRUE)
  {
    if(conf)
      obj <- read.table(x,sep="",strip.white=TRUE,header=FALSE,as.is=TRUE,fill=TRUE,
                        col.names=c("chr","numsnp","length","state","sample","startsnp",
                          "endsnp","conf"))
    else
      obj <- read.table(x,sep="",strip.white=TRUE,header=FALSE,as.is=TRUE,fill=TRUE,
                        col.names=c("chr","numsnp","length","state","sample","startsnp",
                          "endsnp"))
    
    tmp <- do.call("rbind",strsplit(obj[,"chr"],split=":"))
    obj$chr <- tmp[,1]
    tt <- do.call("rbind",strsplit(tmp[,2],split="-"))
    obj$start <- as.numeric(tt[,2])
    obj$stop <- as.numeric(tt[,1])
    
    obj$numsnp <- as.numeric(do.call("rbind",strsplit(obj$numsnp,split="="))[,2])
    obj$startsnp <- do.call("rbind",strsplit(obj$startsnp,split="="))[,2]
    obj$endsnp <- do.call("rbind",strsplit(obj$endsnp,split="="))[,2]
    obj$length <- do.call("rbind",strsplit(obj$length,split="="))[,2]
    obj$length <- as.numeric(gsub(",","",obj$length))
    if (conf) obj$conf <- as.numeric(do.call("rbind",strsplit(obj$conf,split="="))[,2])
    
    tt <- do.call("rbind",strsplit(obj$state,split=","))
    obj$state <- tt[,1]
    obj$cn <- tt[,2]
    obj$cn <- as.numeric(gsub("cn=","",obj$cn))
    
    
    name <- eval(x)
    name <- gsub("\\.txt","",name)
    name <- gsub("-",".",name)
    
    ## name <- gsub("-",".",do.call("rbind",strsplit(obj$sample[1],split="_"))[,1])
    ## obj <- obj[,-c(names(obj) %in% "sample")]
    obj$sample <- gsub("-",".",obj$sample)
    
    attr(obj,"sample") <- obj$sample[1]
    class(obj) <- c("cnv","data.frame")
    assign(name,obj,pos=1)
    
  }

